=== debian/changelog ===
r-cran-catools (1.17.1-1) unstable; urgency=medium

  * New upstream version
  * reviewed d/copyright

 -- Andreas Tille <tille@debian.org>  Tue, 16 Sep 2014 18:09:05 +0200

catools (1.17-1) unstable; urgency=low

  [ Charles Plessy ]
  * debian/control: removed myself from Uploaders.

  [ Andreas Tille ]
  * New upstream version
  * Add myself to Uploaders
  * debian/source/format: 3.0 (quilt)
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jul 2014 20:50:01 +0200

catools (1.14-1) unstable; urgency=low

  * New upstream release.
  * debian/control: normalised VCS URLs.
  * debian/control: removed obsolete field DM-Upload-Allowed. 

 -- Charles Plessy <plessy@debian.org>  Tue, 02 Apr 2013 07:21:31 +0900

catools (1.13-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright file updated to latest machine-readable format.
  * Incremented Standards-Version to reflect conformance with Policy 3.9.4.
    (debian/control, no changes needed).
  * debian/rules: obtain ${R:Depends} directly throuhg r-base-dev.
  * debian/control: build-depend on r-base-dev (>= 2.14.2~20120222), see above.
  * Use Debhelper 9 (debian/control, debian/compat).

 -- Charles Plessy <plessy@debian.org>  Fri, 21 Sep 2012 14:33:02 +0900

catools (1.12-2) unstable; urgency=low

  * Uploaded to rebuild against R 2.14 (Closes: #645832)
  * Corrected Vcs-Browser field in debian/control.
  * Added missing copyright statement in debian/copyright.

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Oct 2011 10:29:06 +0900

catools (1.12-1) unstable; urgency=low

  * New upstream version.
  * Added myself as Uploader (debian/control).
  * Incremented Standards-Version to reflect conformance with Policy 3.9.2.
    (debian/control, no changes needed).

 -- Charles Plessy <plessy@debian.org>  Thu, 02 Jun 2011 12:41:20 +0900

catools (1.11-1) unstable; urgency=low

  * Team upload.
  * New upstream version.
  * debian/copyright:
    - corrected GPL-3 long description (not GPL-3+);
    - converted to DEP-5 format.
  * Corrected Vcs-Svn field in debian/control.
  * Use Debhelper 8 (debian/control, debian/compat).
  * Renamed README.Debian README.test to better reflect its contents.
  * Incremented Standards-Version to reflect conformance with Policy 3.9.1.
    (debian/control, no changes needed).

 -- Charles Plessy <plessy@debian.org>  Tue, 22 Mar 2011 13:24:12 +0900

catools (1.10-1) unstable; urgency=low

  * Team upload (Closes: #577296).
  * New upstream version.
  * Update to Policy 3.8.4:
    - Changed section to ‘gnu-r’ (debian/control).
    - Incremented Standards-Version (debian/control).
  * Collaborative Debian Med maintenance (debian/control):
    - Set our mailing list as Maintainer, move Steffen to Uploaders.
    - Allow upload by Debian Maintainers.
  * Switched to Debhelper 7 (debian/control, debian/compat).
  * Depend on a version equal or superior than the R upstream release that
    was used to build this package, using a R:Depends substvar
    debian/control, debian/rules).
  * Removed mentions of copyright notices that do not exist anymore in
    the upstream code (debian/copyright, debian/README.Debian).
  * Added notes to explain how this package is tested (debian/README.Debian).

 -- Charles Plessy <plessy@debian.org>  Mon, 12 Apr 2010 10:02:22 +0900

catools (1.9-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Mon, 01 Dec 2008 23:41:53 +0100

catools (1.8-1) unstable; urgency=low

  * Initial release (Closes: #487956).

 -- Steffen Moeller <moeller@debian.org>  Wed, 25 Jun 2008 14:29:07 +0200
