=== debian/control ===
Source: r-cran-catools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev,
               r-cran-bitops,
               cdbs
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-catools/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-catools/trunk/
Homepage: http://cran.r-project.org/web/packages/caTools/

Package: r-cran-catools
Architecture: any
Depends: ${R:Depends},
         r-cran-bitops,
         ${shlibs:Depends}
Suggests: r-cran-mass,
          r-cran-rpart
Description: GNU R package providing various utility functions
 The packages features several basic utility functions including:
 moving (rolling, running) window statistic functions, read/write for GIF
 and ENVI binary files, fast calculation of AUC, LogitBoost classifier, base64
 encoder/decoder, round-off error free sum and cumsum, etc.
 .
 This package of R programming tools for plotting data was written by
 Jarek Tuszynski.
