=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

clean::
	rm -f src/caTools.so
