=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/caTools_([\d.-]*)\.tar.gz
