## r-cran-catools 1.17.1.1

=== DESCRIPTION ===
Package: caTools
Type: Package
Title: Tools: moving window statistics, GIF, Base64, ROC AUC, etc.
Version: 1.17.1.1
Date: 2014-04-21
Author: Jarek Tuszynski <jaroslaw.w.tuszynski@saic.com>
Maintainer: ORPHANED
Depends: R (>= 2.2.0)
Imports: bitops
Suggests: MASS, rpart
Description: Contains several basic utility functions including: moving
        (rolling, running) window statistic functions, read/write for
        GIF and ENVI binary files, fast calculation of AUC, LogitBoost
        classifier, base64 encoder/decoder, round-off-error-free sum
        and cumsum, etc.
License: GPL-3
Packaged: 2018-07-20 09:19:33 UTC; hornik
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2018-07-20 12:43:28 UTC
X-CRAN-Original-Maintainer: Harutyun Khachatryan <kh_harut@yahoo.com>
X-CRAN-Comment: Orphaned and corrected on 2018-07-20 as check problems
        were not corrected despite reminders.
