=== debian/control ===
Source: r-cran-catools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-bitops
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-catools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-catools.git
Homepage: https://cran.r-project.org/package=caTools

Package: r-cran-catools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing various utility functions
 The packages features several basic utility functions including:
 moving (rolling, running) window statistic functions, read/write for GIF
 and ENVI binary files, fast calculation of AUC, LogitBoost classifier, base64
 encoder/decoder, round-off error free sum and cumsum, etc.
 .
 This package of R programming tools for plotting data was written by
 Jarek Tuszynski.
