## r-cran-catools 1.17.1.2

=== debian/changelog ===
r-cran-catools (1.17.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/changelog

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 10:09:09 +0200
