=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-bitops
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-catools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-catools.git
 Homepage: https://cran.r-project.org/package=caTools
