=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-bitops
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-catools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-catools.git
 Homepage: https://cran.r-project.org/package=caTools
+Rules-Requires-Root: no
 
 Package: r-cran-catools
 Architecture: any
