## r-cran-catools 1.18.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: caTools
 Type: Package
 Title: Tools: Moving Window Statistics, GIF, Base64, ROC AUC, etc
-Version: 1.18.1
-Date: 2021-01-08
+Version: 1.18.2
+Date: 2021-03-26
 Author: Jarek Tuszynski <jaroslaw.w.tuszynski@saic.com>
 Maintainer: Michael Dietze <mdietze@gfz-potsdam.de>
 Depends: R (>= 3.6.0)
@@ -16,5 +16,5 @@
 License: GPL-3
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2021-01-11 10:30:03 UTC
-Packaged: 2021-01-10 13:28:01 UTC; mdietze
+Date/Publication: 2021-03-28 06:51:14 UTC
+Packaged: 2021-03-26 08:09:51 UTC; mdietze
