=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-r,
                r-base-dev,
                r-cran-bitops
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-catools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-catools.git
 Homepage: https://cran.r-project.org/package=caTools
