## r-cran-catools 1.18.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,17 @@
 Package: caTools
 Type: Package
 Title: Tools: Moving Window Statistics, GIF, Base64, ROC AUC, etc
-Version: 1.18.2
-Date: 2021-03-26
-Author: Jarek Tuszynski <jaroslaw.w.tuszynski@saic.com>
-Maintainer: Michael Dietze <mdietze@gfz-potsdam.de>
+Version: 1.18.3
+Date: 2024-09-04
+Authors@R: c(person(given = "Jarek",
+                      family = "Tuszynski",
+                      role = "aut",
+                      email = "jaroslaw.w.tuszynski@saic.com"),
+               person(given = "Michael",
+                      family = "Dietze",
+                      role = "cre",
+                      email = "michael.dietze@uni-goettingen.de"))
+Maintainer: Michael Dietze <michael.dietze@uni-goettingen.de>
 Depends: R (>= 3.6.0)
 Imports: bitops
 Suggests: MASS, rpart
@@ -16,5 +23,7 @@
 License: GPL-3
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2021-03-28 06:51:14 UTC
-Packaged: 2021-03-26 08:09:51 UTC; mdietze
+Packaged: 2024-09-04 15:01:56 UTC; dietze2
+Author: Jarek Tuszynski [aut],
+  Michael Dietze [cre]
+Date/Publication: 2024-09-04 17:00:02 UTC
