=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-catools
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-catools
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-catools.git
+Homepage: https://cran.r-project.org/package=caTools
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-bitops
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-catools
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-catools.git
-Homepage: https://cran.r-project.org/package=caTools
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-catools
 Architecture: any
