=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/caTools_([\d.-]*)\.tar.gz
